change php version using php selector

Update PHP Version in a few clicks

We recommend PHP 7 because it's much faster (give or take 20 - 40%), but it may break outdated software / plugins... so maybe PHP 5.6 is just fine.

  • Log into cPanel account for your domain
  • Search box "PHP Selector" OR scroll down to "Software" section and click
  • Click dropdown and choose version 5.6
change php version php selector

Possible errors

  • Gmail SMTP plugin requires PHP 5.6 or higher